article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
	font-family: "myriad-pro-condensed", sans-serif;
	color: #222;
}

body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4;
}

html, body {
	font-size: 18px;
}

::-moz-selection {
	background: #0078BE;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #0078BE;
	color: #fff;
	text-shadow: none;
}

a {
	color: #0181cd;
}

a:visited {
	color: #ffac42;
}

a:hover {
	color: #76ccf3;
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before, q:after {
	content: "";
	content: none;
}

small {
	font-size: 85%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

ul, ol {
	margin: 1em 0 !important;
	padding: 0 0 0 40px !important;
	list-style: inherit  !important;
}

dd {
	margin: 0 0 0 40px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

label {
	cursor: pointer;
}

legend {
	border: 0;
	*margin-left: -7px;
	padding: 0;
	white-space: normal;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, input {
	line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	*overflow: visible;
}

button[disabled], input[disabled] {
	cursor: default;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*width: 13px;
	*height: 13px;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

input:invalid, textarea:invalid {
	background-color: #f0dddd;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

.chromeframe {
	margin: .2em 0;
	background: #ccc;
	color: black;
	padding: .2em 0;
}

body {
	/*padding-bottom: 32px;*/
	position: relative;
}

body, input {
	/*font-family: 'Droid Sans', Helvetica, Arial, sans-serif;*/
}

header {
	height: 75px;
	line-height: 75px;
	/*position: fixed;*/
	z-index: 5;
	width: 100%;
	background: url('images/header_bg.png') repeat;
	/*background-color: #0078bf;*/
	/*box-shadow: 0 1px 3px rgba(0, 0, 1, .75);*/
	/*border: solid 1px rgba(1, 83, 132, .5);*/
	/*background-image: -moz-linear-gradient(bottom, #0181cd, #0186d4);*/
	/*background-image: -webkit-linear-gradient(bottom, #0181cd, #0186d4);*/
	/*background-image: linear-gradient(bottom, #0181cd, #0186d4);*/
	/*margin-bottom: 25px;*/
	/*margin-top: -22px;*/
}
header .t-container {
	line-height: 1;
}

.t-container {
	max-width: 940px;
	margin: 0 auto;
	position: relative;
}

.t-left {
	float: left;
}

.t-right {
	float: right;
}

.t-center {
	float: none;
	text-align: center;
	margin: 0 auto;
}

.t-gray h3 {
	text-transform: uppercase;
	color: #444;
	letter-spacing: -1px;
	font: 700 25px/30px 'Open Sans Condensed', sans-serif;
	margin: 16px 0 25px 0;
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 10px;
	text-align: center;
}

.t-blue h3 {
	color: #0176bb;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	margin: 0 0 25px 0;
	text-align: left;
}

h3.t-line {
	border-bottom: 2px solid #dadada;
	padding-bottom: 18px;
}

.t-blue .t-item {
	font-size: 18px;
	line-height: 20px;
	color: #6f6f6f;
}

.t-box {
	width: 290px;
	float: left;
	margin: 0 0 35px 35px;
}

.t-shadow-border {
	background-color: #fff;
	box-shadow: 0 0 0 4px rgba(0, 0, 0, .05), 0px 1px 3px rgba(0, 0, 0, .1), inset 0 0 106px rgba(80, 80, 80, .02);
	border: solid 1px #d3d3d3;
	border-radius: 4px/3px;
}

.t-result1 {
	background-color: #fff;
	box-shadow: 0 0 0 4px rgba(0, 0, 0, .05), 0px 1px 3px rgba(0, 0, 0, .1), inset 0 0 106px rgba(80, 80, 80, .02);
	border: solid 1px #d3d3d3;
	border-radius: 4px/3px;
	float: left;
	margin: 10px;
	min-height: 440px;
	padding: 5px;
	width: 190px;
	position: relative;
}

.t-result2 {
	/*float: left;*/
	padding: 10px;
    padding-top: 0px;
}

.t-result-image {
	background-color: #fff;
	box-shadow: 0 0 0 4px rgba(0, 0, 0, .05), 0px 1px 3px rgba(0, 0, 0, .1), inset 0 0 106px rgba(80, 80, 80, .02);
	border: solid 1px #d3d3d3;
	border-radius: 4px/3px;
	float: left;
	padding:5px;
	margin-right:40px;
	margin-bottom:20px;
}

.t-result-title {
	color: #017FC9;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	height: 30px;
	overflow: hidden;
}

.t-result-title2 {
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 18px;
	/*padding-top: 10px;*/
	text-align: left;
}

.t-result-title3 {
	clear:both;
	color: #333333;
	font-size: 24px;
	padding-top: 10px;
	text-align: left;
}

.t-result-title4 {
	color: #333333;
	font-size: 20px;
	padding-top: 20px;
	text-align: left;
	float:left;
	width:900px;
}


.t-result-amount {
	color: #000;
	font-size: 16px;
	font-weight:bold;
	text-align: center;
}

.t-result-amount2{
	color: #0078BF;
	font-size: 39px;
	font-weight: bold;
}

.t-result-sd {
	color: #666;
	font-size: 13px;
	font-style:italic;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	height: 120px;
	overflow: hidden;
}

.t-result-sd2 {
	color: #666;
	font-size: 18px;
	font-style:italic;
	padding-bottom: 30px;
	padding-top: 10px;
}

.t-result-ld {
	color: #666;
	font-size: 18px;
	padding-bottom: 30px;
	padding-top: 10px;
	float:left;
}


.t-greenbut{
	background: #57C555;
	background: -moz-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: -webkit-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: -o-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: -ms-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: linear-gradient(to bottom, #57C555 0, #35A333 100%);
	border: 1px solid #19850B;
	height: 36px;
	margin-top: 0;
	width: 188px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 1px #FFFFFF inset;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 16px;
	overflow: hidden;
	padding: 11px 0 0 0px;
	text-align: center;
	text-decoration: none;
	margin-bottom:7px;
}

.t-greenbut2{
	background: #57C555;
	background: -moz-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: -webkit-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: -o-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: -ms-linear-gradient(bottom, #57C555 0, #35A333 100%);
	background: linear-gradient(to bottom, #57C555 0, #35A333 100%);
	border: 1px solid #19850B;
	height: 36px;
	margin-top: 0;
	width: 125px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 1px #FFFFFF inset;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 16px;
	overflow: hidden;
	padding: 11px 0 0 0px;
	text-align: center;
	text-decoration: none;
	margin-bottom:15px;
}


.t-bluebut{
	background: #039ED7;
	background: -moz-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: -webkit-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: -o-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: -ms-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: linear-gradient(to bottom, #039ED7 0, #0065BD 100%);
	border: 1px solid #0062D6;
	height: 36px;
	margin-top: 0;
	width: 188px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 1px #FFFFFF inset;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 16px;
	overflow: hidden;
	padding: 11px 0 0 0px;
	text-align: center;
	text-decoration: none;
}

.t-result1 .t-greenbut{
	position: absolute;
	bottom: 60px;
}
.t-result1 .t-bluebut{
	position: absolute;
	bottom: 10px;
}

.t-small.t-shadow-border {
	padding: 30px 20px 52px 20px;
	width: 240px;
}

.t-story .t-shadow-border img {
	padding: 4px;
}

.t-story .t-image {
	margin: 0 15px 0 0;
	clear: left;
}

.t-story {
	float: left;
	font-size: 18px;
	margin-bottom: 10px;
	width: 615px;
	margin-left: 15px;
	margin-top: 10px;
}

.t-small .t-image {
	margin-bottom: 25px;
}

.t-content.t-shadow-border {
	padding: 5px;
}

#t-content23 .t-box {
	width: 240px;
	margin: 0 0 20px 0;
	float: right;
	clear: right;
	padding: 0 20px 52px 20px;
}

.t-box ul {
	margin: 0;
	padding: 0 0 0 15px;
	color: #6f6f6f;
}

.t-notitle {
	padding-top: 30px !important;
}

.t-box .menu a:link, .t-box .menu a:visited {
	color: #707070;
	font-size: 13px;
	text-decoration: none;
	line-height: 29px;
	display: block;
	width: 100%;
}

.t-box .menu table, .t-box .menu .item-center, .t-box .menu td div {
	width: 100%;
}

.t-box .menu a:hover, .t-box .menu a:focus {
	color: #0078bf;
	background: url(images/arrow-li-blue.png) no-repeat 97% center;
}

.t-box .menu:before {
	border-bottom: 1px dotted #cacaca;
}

.t-box .menu>div {
	border-bottom: 1px dotted #cacaca;
}

.t-box .menu .separator {
	display: none;
}

#t-logo {
	float: left;
	line-height: 72px;
	/*position: absolute;*/
	/*top: 25px;*/
	/*left: 0;*/
}

#t-user-menu {
	float: right;
	margin-top: 20px;
	margin-right: 5px;
	/*position: absolute;*/
	/*top: 22px;*/
	/*right: 35px;*/
}

#t-search {
	float: right;
	margin-top: 20px;
	/*position: absolute;*/
	/*top: 22px;*/
	/*right: 0;*/
}

#t-sidebar-right {
	float: right;
}

#t-content {
	/*margin-left: -35px;*/
	/*float: left;*/
	width: 615px;
	padding-bottom: 30px;
}

#t-content .t-content {
	/*margin-left: 35px;*/
	min-width: 615px;
}

#t-menu {
	float: left;
	margin-left: 20px;
	/*vertical-align: middle;*/
	/*position: absolute;*/
	/*right: 260px;*/
	/*top: 40px;*/
	/*line-height: 15px;*/
	line-height: 70px;
	height: 75px;
	/*overflow: auto;*/
	width: 540px;
}

#t-menu .ss-menu {
	position:relative;
	z-index:11;
}
#t-menu a:link, #t-menu a:visited {
	font-size: 21px;
	color: #fff;
	text-decoration: none;
}

#t-menu>div>div {
	/*display: inline-block;*/
	margin-left: 25px;
	float: left;
}

#t-menu>div>div:first-child {
	margin: 0;
}

#t-menu .separator {
	display: none;
}

#t-menu .mod-donate-popup {
	line-height: 75px;
}

#t-menu .item_children:hover {
	/*background: url('images/menu_triangle.png') 50% 100% no-repeat;*/
}

#t-menu .item_children table {
	margin-bottom: 3px;
}

#t-menu .submenu_item {
	position: absolute;
	display: none;
	background: #212121;
	width: 200px !important;
	/*margin-left: -20px;*/
	margin-left: -80px;
	padding-left: 15px;
	padding-right: 25px;
	/*padding-top: 20px;*/
	/*margin-top: -20px;*/

}
#t-menu .submenu_item .arrow {
	position: absolute;
	top: -12px;
	left: 42%;
	/*left: 40px;*/
	height: 12px;
	width: 25px;
	background: url('images/menu_triangle.png') 0 0 no-repeat;
}

#t-menu .submenu_item a:link, #t-menu .submenu_item a:visited {
	line-height: 39px;
	height: 38px;
	text-transform: uppercase;
	color: #d3d3d3;
	font-size: 18px;
	/*letter-spacing: .05em;*/
	/*border: 1px solid #c8c8c8;*/
	border-bottom: 1px solid #0c0b08;
	border-top: 1px solid #3a3938;
	display: block;
	/*width: 155px;*/
	width: 200px;
	/*padding-left: 17px;*/
	/*padding-right: 17px;*/
}

#t-menu .submenu_item a:hover, #t-menu .submenu_item a:focus {
	color: #fff;
}

#t-menu .submenu_separator {
	display: none;
}
/*
#t-search input[type="text"] {
	background: url(images/box-search.png) no-repeat;
	border: 0;
	width: 159px;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	font-size: 13px;
	color: #afafb0;
}

#t-search input[type="text"]:focus {
	color: #000;
}

#t-search input[type="submit"] {
	background: url(images/icn-search.png) no-repeat center;
	width: 17px;
	height: 30px;
	border: 0;
	padding: 0 16px;
	display: block;
}
*/

#t-contentcontainer {
	padding-top: 10px;
}

#t-featured {
	/*margin-bottom: 20px;*/
}

#t-featured-content {
	padding: 8px;
}

#t-featured-content h2 {
	color: #0183CF;
	font-size: 28px !important;
	line-height: 30px;
}

#t-featured-body {
	text-align: left;
}

.article_rotator_cadence {
	height: 410px;
}

#t-featured-img {
	float: left;
	margin: 0 30px 0 0;
}

#t-featured-img img {
	float: left;
	border: 1px solid #cfcfcf;
	margin: 0 30px 0 0;
}

#t-featured-text {
	font-size: 13px;
	color: #404040;
	line-height: 22px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
}

#t-featured-subtitle {
	font-size: 20px;
	line-height: 27px;
	color: #6b6c6c;
	margin: -17px 0 0 0;
}

#t-featured-content .t-link, #t-grayline .t-link, .t-box .t-link {
	background: url(images/btn-more.png);
	width: 166px;
	height: 39px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	line-height: 37px;
	margin: 40px 0 0 0;
}

#t-grayline .t-link {
	margin: 15px 0 0 0;
}

#t-featured-image img {
	margin: 10px 12px;
}

.t-sectionheadline {
	height: 35px;
	background: #e9e9e9;
	font-weight: bold;
	color: #515050;
	font-size: 20px;
	text-indent: 10px;
	line-height: 35px;
	position: relative;
	margin: 0 0 10px 35px;
}

.t-sectionheadline a.t-seeall:link, .t-sectionheadline a.t-seeall:visited {
	position: absolute;
	font-size: 18px;
	right: 8px;
	font-weight: normal;
	display: block;
	color: #515050;
	text-decoration: none;
	top: 0;
}

#t-grayline {
	/*background: #e7e7e7;*/
	background: #333333;
	/*min-height: 153px;*/
	/*box-shadow: 0 1px 5px rgba(0, 0, 1, .3);*/
	/*margin: 35px 0;*/
}
#t-grayline .t-our-mission {
	position: relative;
	padding: 0 0 35px 0;
}
#t-grayline .t-our-mission .triangle {
	position: absolute;
	top: 100%;
	min-width: 62px;
	width: 100%;
	height: 35px;
	background: url('images/our_mission_arrow.png') 50% 0 no-repeat;
	margin-top: -2px;
	z-index: 3;
}
#t-grayline .t-our-mission .left {
	float: left;
	width: 260px;
	margin: 27px 25px 0 0;
}
#t-grayline .t-our-mission .left img {
	width: 252px;
}
#t-grayline .t-our-mission .right {
	float: left;
	width: 650px;
	color: #eaeaea;
	font-size: 28px;
}
#t-grayline .t-our-mission .right .link {
	color: #0183d0;
	font-size: 90%;
	text-decoration: none;
}
#t-grayline .t-our-mission .right p {
	margin: 0;
}

#t-grayline .t-left {
	width: 455px;
	text-size: 18px;
	line-height: 22px;
	font-style: italic;
	color: #656565;
	margin-bottom: 15px;
	margin-top: -4px;
}

#t-grayline .t-full {
	color: #656565;
	line-height: 22px;
	margin-top: 0;
	padding-bottom: 20px;
	word-wrap: break-word;
}

#t-grayline .t-full .subline {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 13px;
	margin-top: -13px;
}

#t-grayline .t-container {
	padding-top: 27px;
}

#t-grayline .stay-informed {
	width: 372px;
	height: 88px;
	background-color: #0078bf;
	box-shadow: 0 1px 3px rgba(0, 0, 1, .75);
	border: solid 1px rgba(1, 83, 132, .5);
	background-image: -moz-linear-gradient(bottom, #016fb1, #0186d4);
	background-image: -webkit-linear-gradient(bottom, #016fb1, #0186d4);
	background-image: linear-gradient(bottom, #016fb1, #0186d4);
	border-radius: 8px/11px;
	color: #fff;
	font-size: 17.5px;
	line-height: 16px;
	font-weight: bold;
	padding: 13px 0 0 18px;
	margin-left: 15px;
}

#t-grayline input[type="submit"] {
	width: 77px;
	height: 37px;
	border: solid 2px #386c1e;
	background: #5DA43B;
	background-image: -moz-linear-gradient(center bottom, #4C9628, #72B551);
	background-image: -webkit-linear-gradient(bottom, #4C9628, #72B551);
	background-image: linear-gradient(bottom, #4C9628, #72B551);
	font-size: 16px;
	color: #fff;
}

#t-grayline input[type="text"] {
	width: 236px;
	height: 37px;
	line-height: 37px;
	box-shadow: inset 0 1px 5px rgba(0, 0, 1, .75);
	border: solid 2px #045f95;
	background: #fff;
	color: #939393;
	padding: 0 10px;
}

#t-grayline .si-text {
	margin: 0 0 12px 0;
}

#t-content-full-video {
	background: url('images/gray_bg.png') repeat #eeeeee;
}
#t-content-full-video .t-homepage-video {
	text-align: center;
	padding-top: 45px;
	padding-bottom: 20px;
	z-index: 2;
}
#t-content-full-video .t-homepage-video .title {
	color: #333333;
	font-size: 58px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
}
#t-content-full-video .t-homepage-video .video .thumb_holder {
	position: relative;
}

#t-content-full-video .t-homepage-video .video .thumb_holder .above_thumb {
	position: absolute;
	cursor: pointer;
	cursor: hand;
	width: 100%;
	height: 100%;
	background: url('images/video_watch_and_play.png') 50% 50% no-repeat;
}
#t-content-full-video .t-homepage-video .video .thumb_holder .image_url,
#t-content-full-video .t-homepage-video .video .url,
#t-content-full-video .t-homepage-video .video iframe {
	display: none;
}
#t-content-full-video .t-homepage-video .video .thumb_holder img {
	max-width: 945px;
}

#t-blueline {
	background: url('images/blue_bg.png') repeat #0076b6;
}

#t-blueline .t-container {
	max-width: 1200px;
	padding: 30px 0;
}
#t-blueline .t-home-sign-up {
	width: 400px;
	float: left;
	margin-left: 5px;
}
#t-blueline .t-home-sign-up .sign-up {
	width: 395px;
	height: 291px;
	background: url("images/sign_up_bg.png") no-repeat #0078bf;
}
#t-blueline .t-home-sign-up .sign-up .content {
	padding: 185px 10px 5px 30px;
}
#t-blueline .t-home-video {
	float: left;
	padding-left: 20px;
}

#t-blueline .t-home-video .video .thumb_holder {
	position: relative;
}

#t-blueline .t-home-video .video .thumb_holder .above_thumb {
	position: absolute;
	cursor: pointer;
	cursor: hand;
	width: 100%;
	height: 100%;
	background: url('images/video_watch_and_play_small.png') 50% 50% no-repeat;
}
#t-blueline .t-home-video .video .thumb_holder .image_url,
#t-blueline .t-home-video .video .url,
#t-blueline .t-home-video .video iframe {
	display: none;
}
#t-blueline .t-home-video .video .thumb_holder img {
	max-width: 355px;
	height: 290px;
}

#t-blueline .t-home-quotes {
	width: 400px;
	float: right;
}
#t-blueline .t-home-quotes .more {
	text-align: right;
	margin: 20px 0 0 0;
}
#t-blueline .t-home-quotes .more a {
	text-decoration: none;
	color: #fff;
	background: #1598cc;
	text-transform: uppercase;
	font-size: 17px;
	font-family: "myriad-pro", sans-serif;
	font-weight: 600;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 8px 14px;
}
#t-blueline .t-home-quotes .quote_holder {
	text-align: left;
}
#t-blueline .t-home-quotes .quote_holder .quote {
	color: #fff;
	font-size: 35px;
	line-height: 38px;
	font-weight: bold;
	font-style: italic;
}
#t-blueline .t-home-quotes .quote_holder .quote_open,
#t-blueline .t-home-quotes .quote_holder .quote_close {
	width: 32px;
	height: 29px;
	display: inline-block;
	background: url('images/quote_open.png') no-repeat;
}
#t-blueline .t-home-quotes .quote_holder .quote_close {
	background: url('images/quote_close.png') no-repeat;
}

#t-sidebar-right {
	float: right;
}

#t-sidebar-left {
	float: left;
}

#t-sidebar-right, #t-sidebar-left {
	width: 320px;
}

.t-preview .t-intro {
	font-size: 12px;
	line-height: 12.5px;
	float: left;
	width: 173px;
}

.t-preview .t-text {
	color: #6f6f6f;
}

.t-preview {
	width: 280px;
	margin: 13px 0 0 35px;
	float: left;
}

.t-preview .t-image {
	float: left;
	width: 96px;
	height: 72px;
	background-color: #fafafa;
	box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	margin: 0 11px 0 0;
}

.t-image.t-border {
	background-color: #fafafa;
	box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	padding: 5px;
}

.t-preview .t-image div {
	width: 86px;
	height: 62px;
	margin: 5px;
	background: #fff;
	overflow: hidden;
}

.t-preview .t-link:link, .t-preview .t-link:visited {
	color: #6587b0;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
	line-height: 20px;
}

/*
footer:before {
	height: 13px;
	background-color: #0879bf;
	box-shadow: 0 1px 4px rgba(35, 31, 32, .75);
	content: "";
	display: block;
	margin: 32px 0 36px 0;
}

#t-bottommenu {
	position: absolute;
	left: 221px;
	top: 0;
}

#t-bottommenu a:link, #t-bottommenu a:visited {
	text-transform: lowercase;
	font-size: 15px;
	color: #3c3c3c;
	text-decoration: none;
	font-weight: 700;
}

#t-bottommenu>div>div {
	margin-right: 25px;
	float: left;
	display: block;
}

#t-bottommenu .separator {
	display: none;
}
*/

footer {
	background: #1b1b1b;
	padding: 50px 0 20px 0;
}

#t-footermenu {
}
#t-footermenu .menu {
	width: 31%;
	float: left;
	margin-right: 20px;
}
#t-footermenu .submenu_item {
	margin-bottom: 5px;
}
#t-footermenu .submenu_item a {
	color: #848484;
	text-decoration: none;
	font-size: 14px;
	font-family: "myriad-pro", sans-serif;
	font-weight: 600;
}
#t-footermenu .submenu_item a:hover {
	color: #0078bf;
}

#t-footermenu .item_children table {
	width: 100%;
}
#t-footermenu .item_children a {
	color: #848484;
	text-decoration: none;
	font-weight: bold;
	font-size: 29px;
	display: block;
	border-bottom: 1px solid #848484;
	text-transform: uppercase;
	padding-bottom: 4px;
	margin-bottom: 25px;
}
#t-footermenu .item_children a:hover {
	color: #848484;
	cursor: default;
}

.footer-center {
    min-width: 940px;
    display: block;
}

#t-plogos {
	padding-top: 25px;
	float: left;
}
#t-plogos td {
	vertical-align: middle;
	padding-right: 26px;
}

#t-footersignup {
	float: right;
	padding-top: 50px;
}

#t-bottomlogo {
	float: left;
	padding-top: 30px;
}

#t-copyrights,
#t-copyrights a {
	font-size: 15px;
	font-family: "myriad-pro", sans-serif;
	font-weight: 600;
}
#t-copyrights {
	color: #6b6c6c;
	float: right;
	padding-top: 40px;
}
#t-copyrights a {
	color: #0082c8;
	text-decoration: none;
}

/*
#t-copyrights {
	font-size: 12.5px;
	line-height: 18px;
	color: #6b6c6c;
	font-weight: bold;
}

#t-bottomlogo {
	position: absolute;
	top: 0;
	bottom: 0;
}

#t-copyrights {
	position: absolute;
	left: 221px;
	top: 32px;
}

#t-plogos {
	position: absolute;
	left: 0;
	top: 89px;
}

#t-plogos>* {
	float: left;
	margin: 0 26px 0 0;
}
*/

#t-content .menu:before {
	content: "";
	display: block;
	height: 138px;
}

.t-content23 {
	width: 620px;
	float: left;
}

#t-bottombox>div {
	padding: 30px;
}

#t-bottombox h3 {
	color: #0183CF;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#t-bottombox .t-description {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #515050;
}

#t-bottombox .t-text {
	color: #6f6f6f;
	font-size: 18px;
	line-height: 20px;
}

.t-content23 {
	font-size: 18px;
	color: #6f6f6f;
}

h1 {
	color: #515050;
	font-size: 22px !important;
	line-height: 24px;
	font-weight: bold;
	border-bottom: 2px solid #e7e7e7;
	margin-left: 35px;
}

#menu_1:before {
	background: url(/data/sites/2/icn-hat.png) top center no-repeat;
}

#menu_4:before {
	background: url(/data/sites/2/icn-medecine.png) top center no-repeat;
}

#menu_3:before {
	background: url(/data/sites/2/icn-running-men.png) top center no-repeat;
}

.t-btn-yellow:link, .t-btn-yellow:visited {
	width: 186px;
	height: 34px;
	font-size: 13px;
	color: #383737;
	font-weight: bold;
	line-height: 34px;
	display: block;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 3px/3px 3px 2px 2px;
	-moz-border-radius: 3px/3px 3px 2px 2px;
	border-radius: 3px/3px 3px 2px 2px;
	background-color: #F3DF5A;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 1px 0 1px rgba(255, 255, 255, .42);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 1px 0 1px rgba(255, 255, 255, .42);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 1px 0 1px rgba(255, 255, 255, .42);
	border: solid 1px #D2AD42;
	background-image: -webkit-linear-gradient(bottom, #EDD13A, #F4E573);
	background-image: -moz-linear-gradient(bottom, #EDD13A, #F5E574);
	background-image: -o-linear-gradient(bottom, #EDD13A, #F5E574);
	background-image: -ms-linear-gradient(bottom, #EDD13A, #F5E574);
	background-image: linear-gradient(to top, #EDD13A, #F5E574);
}

.t-btn-yellow:hover, .t-btn-yellow:focus {
	background-image: -webkit-linear-gradient(top, #f1de64, #f2e06b);
	background-image: -moz-linear-gradient(top, #f1de64, #f2e06b);
	background-image: -o-linear-gradient(top, #f1de64, #f2e06b);
	background-image: -ms-linear-gradient(top, #f1de64, #f2e06b);
	background-image: linear-gradient(to to top, #f1de64, #f2e06b);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 1px 0 1px rgba(255, 255, 255, .42), inset 0 0 46px rgba(161, 105, 6, .03);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 1px 0 1px rgba(255, 255, 255, .42), inset 0 0 46px rgba(161, 105, 6, .03);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 1px 0 1px rgba(255, 255, 255, .42), inset 0 0 46px rgba(161, 105, 6, .03);
}

.t-sidemenu {
	float: right;
	background: #f7f8f8;
	width: 290px;
	border-left: 35px #fff solid;
}

.t-sidemenu .item a:link, .t-sidemenu .item a:visited {
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	color: #adadad;
	text-shadow: 0 1px 1px #fff;
	display: block;
	width: 272px;
	height: 38px;
	line-height: 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f2f2f2;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .06), inset 0 2px 1px #fff;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .06), inset 0 2px 1px #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .06), inset 0 2px 1px #fff;
	border: solid 1px #dcdcdc;
	background-image: -webkit-linear-gradient(bottom, rgba(193, 193, 193, .32), rgba(255, 255, 255, .32));
	background-image: -moz-linear-gradient(bottom, rgba(193, 193, 193, .32), rgba(255, 255, 255, .32));
	background-image: -o-linear-gradient(bottom, rgba(193, 193, 193, .32), rgba(255, 255, 255, .32));
	background-image: -ms-linear-gradient(bottom, rgba(193, 193, 193, .32), rgba(255, 255, 255, .32));
	background-image: linear-gradient(to top, rgba(193, 193, 193, .32), rgba(255, 255, 255, .32));
	background-image: url(images/menu-button-bg.png);
	background-repeat: repeat-x;
	background-position: bottom center;
	margin: 2px 0;
	padding-left: 16px;
	font-weight: bold;
}

.t-sidemenu .item a:hover, .t-sidemenu .item a:focus, .t-sidemenu .item.active a {
	color: #0176bc;
}

.t-sidemenu .submenu_item a:link, .t-sidemenu .submenu_item a:visited {
	font-size: 13px;
	line-height: 13px;
	letter-spacing: 2;
	color: #7a7a7a;
	padding: 8px 0 8px 32px;
	text-decoration: none;
	display: block;
}

.t-sidemenu .submenu_item a:hover:before, .t-sidemenu .submenu_item a:focus:before, .submenu_item.active a:before {
	content: "▶";
	color: #7a7a7a;
	margin: 0 3px 0 -17px;
}

.t-fullsummary {
	margin: 0 0 20px 35px;
	font-size: 18px;
	color: #515050;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

.t-fullsummary h2 {
	font-size: 20px !important;
	color: #515050;
	margin: 0 0 5px 0;
}

.t-fullsummary .t-image {
	margin: 0 10px 0 0;
}

.t-created {
	margin: 0 0 5px 0;
	font-size: 13px;
}

a.t-comments:link, a.t-comments:visited, .comments .title {
	color: #ea7f2a;
	font-weight: bold;
	text-decoration: none;
}

.comments .author, .comments .content {
	margin-left: 50px;
	color: #515050;
	font-size: 13px;
}

.comments .date {
	font-weight: bold;
	color: #515050;
}

a.t-readmore:link, a.t-readmore:visited {
	color: #515050;
	font-weight: bold;
	text-decoration: none;
}

.t-fullbutton {
	font-size: 18px;
	color: #515050;
}

.t-fullbutton .t-created {
	margin-bottom: 15px;
}

.t-fullbutton .t-title {
	position: relative;
}

.t-fullbutton .t-share {
	position: absolute;
	right: 0;
	top: -2px;
}

.t-fullbutton .t-created, .t-fullbutton .t-body, .t-fullbutton .t-mimage {
	margin-left: 35px;
}

.t-fullbutton .t-border {
	width: auto;
}

.t-recent-videos-smallimage {
	float: left;
	padding-left: 10px;
}

.t-recent-videos-smallimage-title {
	font-family: Helvetica Neue, Helvetica, sans-serif;
	padding: 10px 0 0;
	color: #731114;
}

div.video-a p.image span {
	background: url(images/video_watermark.png) no-repeat scroll 0 0 transparent;
	font-size: 0;
	height: 33px;
	left: 50%;
	margin: -16px 0 0 -16px;
	position: absolute;
	text-indent: -10001px;
	top: 50%;
	width: 32px;
}

div.video-a p.image {
	float: left;
	margin: 0 0 5px;
	padding: 0;
	position: relative;
}

.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
	*line-height: 0;
}

.ir br {
	display: none;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

@media print {
	* {
		background: transparent !important;
		color: black !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}

	a, a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: "(" attr(href) ")";
	}

	abbr[title]:after {
		content: "(" attr(title) ")";
	}

	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
		content: "";
	}

	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr, img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: .5cm;
	}

	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}

	h2, h3 {
		page-break-after: avoid;
	}
}

.webform_container .x-form-item textarea,
.webform_container .x-form-item .x-form-text.x-form-field {
	border: solid 1px #aaa;
	padding: 5px;
	color: #aaa;
	font-size: 15px;
	background: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.webform_container .x-form-element .x-form-field-wrap.x-form-field-trigger-wrap .x-form-text.x-form-field {
	border: solid 1px #aaa;
	padding: 5px;
	color: #aaa;
	font-size: 15px;
	background: none;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-right: none 0;
}

.webform_container .x-form-element .x-form-field-wrap.x-form-field-trigger-wrap .x-form-trigger.x-form-arrow-trigger.x-form-trigger-over, .webform_container .x-form-element .x-form-field-wrap.x-form-field-trigger-wrap .x-form-trigger.x-form-arrow-trigger {
	background-image: url("images/ext-combo-trigger.png") !important;
	background-position: center center !important;
	width: 24px;
	height: 28px;
	border: solid 1px #aaa;
	border-left: none 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.webform_container .x-form-element .x-form-invalid {
	border: solid 1px #c30008 !important;
	color: #c30008 !important;
	background: #f8e3e4 none !important;
}

.webform_container .x-form-element .x-form-field-wrap.x-form-field-trigger-wrap .x-form-trigger.x-form-date-trigger.x-form-trigger-over, .webform_container .x-form-element .x-form-field-wrap.x-form-field-trigger-wrap .x-form-trigger.x-form-date-trigger {
	background-image: url("images/ext-calendar-trigger.png") !important;
	background-position: center left !important;
	width: 25px;
	height: 28px;
	border: solid 1px #aaa;
	border-left: none 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left tr:last-child, .webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left tr:first-child, .webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left tr td:first-child, .webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left tr td:last-child {
	display: none;
}

.webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left tr td button {
	text-align: center;
	color: #FFF;
	padding: 0 20px;
	font-size: 18px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #808080;
	cursor: pointer;
	-webkit-box-shadow: inset 0 1px 1px #fff;
	box-shadow: inset 0 1px 1px #fff;
	overflow: hidden;
	text-decoration: none;
	display: block;
	height: 48px;
	background: #57c555;
	background: -moz-linear-gradient(top, #57c555 0, #35a333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #57c555), color-stop(100%, #35a333));
	background: -webkit-linear-gradient(top, #57c555 0, #35a333 100%);
	background: -o-linear-gradient(top, #57c555 0, #35a333 100%);
	background: -ms-linear-gradient(top, #57c555 0, #35a333 100%);
	background: linear-gradient(to bottom, #57c555 0, #35a333 100%);
	border: solid 1px #19850b;
}

.webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left td.x-btn-mc {
	background-image: none;
}

.webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left tr td button:active, .webform_container .x-btn.x-btn-noicon .x-btn-small.x-btn-icon-small-left tr td button:hover {
	-moz-opacity: .60;
	filter: alpha(opacity = 60);
	opacity: .60;
	background: #57c555;
	background: -moz-linear-gradient(top, #57c555 0, #35a333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #57c555), color-stop(100%, #35a333));
	background: -webkit-linear-gradient(top, #57c555 0, #35a333 100%);
	background: -o-linear-gradient(top, #57c555 0, #35a333 100%);
	background: -ms-linear-gradient(top, #57c555 0, #35a333 100%);
	background: linear-gradient(to bottom, #57c555 0, #35a333 100%);
}

#blog_content .content-column .entry {
	border-top: 1px solid #CCCCCC;
	padding: 5px 2px 30px 145px;
	position: relative;
}

.tribute-item {
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}



.t-content-column {
	float:left;
	margin-right:25px;
	margin-bottom:50px;
	text-align:center;
	width:254px;
	padding: 20px;
}
.t-content-column.t-shadow-border a {
	text-decoration:none;
}
.t-content-column .contestant-img {
	border: 5px solid #FFF;
}
.t-content-column .image-wrapper {
	position:relative;
	margin:0 auto;
	width:110px;
	display:block;
	border: 5px solid #0176bb;
}
.t-content-column .image-wrapper .read-more-ribbon {
	position:absolute;
	top:7px;
	left:-21px;
	width:120px;
	height:120px;
	background: url(images/read-more-ribbon.png) no-repeat bottom left;
}
.t-content-column h2 {
	margin-top: 15px;
	font-size:18px !important;
	color: #515050;
	margin-bottom:0;
}
.t-content-column .t-country {
	font-size: 18px;
	color: #6b6c6c;
}
.t-content-column .t-summary {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
}
.t-content-column .vote-button {
	width:190px;
	margin-bottom: 20px;
}
.t-btn-blue {
	background: #039ED7;
	background: -moz-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: -webkit-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: -o-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: -ms-linear-gradient(bottom, #039ED7 0, #0065BD 100%);
	background: linear-gradient(to bottom, #039ED7 0, #0065BD 100%);
	border: 1px solid #0062D6;
	margin-top: 0;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 1px #FFF inset;
	color: #FFFFFF !important;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight:bold;
	color:#FFF;
	overflow: hidden;
	padding: 8px 10px;
	text-align: center;
	text-decoration: none;
}
.t-container .t-content-right-column a.t-btn-blue {
	margin-left: -170px;
}
.t-container#three-column-container .email-updates {
	width: 250px !important;
}
.t-container#t-contentcontainer #t-sidebar-right .email-updates {
	float:right;
}


/*CRM container projects web form template styles*/
/*Details*/
.project-details {}
.project-details .clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.project-details .title {
	font-size: 45px;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.project-details .left {
	float: left;
}
.project-details .left.gray-box .right {
	float: left;
}
.project-details .gray-box {
	background: #efefef;
	border: solid 1px #cbcbcb;
	padding: 15px;
	position: relative;
	width: 460px;
	height: 405px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.project-details .gray-box .left,
.project-details .gray-box .right {
	width: 190px;
}
.project-details .gray-box .donation-meter {
	position: absolute;
	height: 405px;
	width: 45px;
	top: 15px;
	right: 15px;
	background: #d0d0d0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.project-details .gray-box .donation-meter-completed {
	width: 45px;
	background: #bc1919;
	position: absolute;
	bottom: 0px;
}
.project-details .photo {
	width: 387px;
	margin-bottom: 10px;
}
.project-details .photo img {
	border: solid 6px #fff;
	-webkit-box-shadow: 0px 0px 10px #afafaf;
	box-shadow: 0px 0px 10px #afafaf;
}
.project-details p {
	font-size: 16px;
	line-height: 18px;
	margin: 0;
}
.project-details span {
	font-size: 30px;
	font-weight: bold;
}
.project-details .donate {
	width: 385px;
	padding: 10px 0;
}
.project-details .donate .input {
	display: inline-block;
	position: relative;
	width: 295px;
}
.project-details .donate .input span.left {
	color: #d3d3d3;
	font-size: 20px;
	font-weight: bold;
	position: absolute;
	top: 5px;
	left: 10px;
	width: auto;
}
.project-details .donate .input span.right {
	color: #d3d3d3;
	font-size: 20px;
	font-weight: bold;
	position: absolute;
	top: 5px;
	right: 10px;
	width: auto;
}
.project-details .donate .input input {
	border: solid 1px #d8d8d8;
	outline: none;
	color: #a8a8a8;
	background-color: #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
	font-weight: bold;
	padding: 6px 55px 6px 25px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	vertical-align: middle;
	-webkit-box-shadow: inset 0px 0px 10px #d8d8d8;
	box-shadow: inset 0px 0px 10px #d8d8d8;
}
.project-details .donate .button {
	color: #fff;
	text-shadow: 1px 1px 0px #287000;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	width: 80px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #287000;
	padding: 8px 0;
	margin-left: 5px;
	vertical-align: middle;
	background: #5a9e34;
}
.project-details .promo {
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}
.project-details .subtitle {
	font-size: 40px;
	margin-bottom: 10px;
}
.project-details .description {}
.project-details .help-note {
	margin-top: 40px;
}
.project-details .help-note .help-title {
	height: 26px;
	background: url('images/black_line.gif') repeat-x center;
	text-align: center;
}
.project-details .help-note .help-title span {
	line-height: 26px;
	font-size: 35px;
	background-color: #fff;
	display: inline-block;
	padding: 0 10px;
	color: #222;
	font-weight:normal;
}
.project-details .help-note .help-note-text {
	margin-top: 45px;
	font-size: 16px;
}

#t-content-floated-left {
	float:left;
	width:615px;
	padding-bottom:30px;
}

.crm-search-title.map {
    display: none;
}